Summary: 	A GNU source-level debugger for C, C++ and other languages.
Name: 		gdb-devel
Version: 	7.1
Release: 	1
License: 	GPL
Group: 		Development
URL:            http://sources.redhat.com/gdb/
Source0: 	gdb-%{version}.tar.bz2
Buildroot: 	%{_tmppath}/%{name}-%{version}-root
BuildRequires:  ncurses-devel glibc-devel gcc make gzip texinfo
#define         __spec_install_post /usr/lib/rpm/brp-compress

%description
GDB, the GNU debugger, allows you to debug programs written in C, C++,
and other languages, by executing them in a controlled fashion and
printing their data.  Intentions are for debug'n K-Desktop 3.0 enviro.

%prep
%setup -q -n gdb-%{version}

%build
export CFLAGS="$RPM_OPT_FLAGS"
rm -fr dejagnu tcl expect
%configure
make

%install
rm -rf $RPM_BUILD_ROOT
%makeinstall prefix=$RPM_BUILD_ROOT/usr
rm -r $RPM_BUILD_ROOT/usr/{include,lib,share}

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root)
/usr/bin
/usr/man
